## haskell-haskell-gi 0.21.4

=== debian/changelog ===
haskell-haskell-gi (0.21.4-3) unstable; urgency=medium

  * Add missing parenthesis.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2018 09:38:11 -0500

haskell-haskell-gi (0.21.4-2) unstable; urgency=medium

  * Force overloading on (except for haddocks).

 -- Clint Adams <clint@debian.org>  Sat, 24 Nov 2018 20:29:18 -0500

haskell-haskell-gi (0.21.4-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 05 Nov 2018 16:09:13 -0500
