=== debian/control ===
Source: haskell-haskell-gi
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof (>= 0.13),
 libghc-attoparsec-prof (<< 0.14),
 libghc-haskell-gi-base-dev (>= 0.21),
 libghc-haskell-gi-base-dev (<< 0.22),
 libghc-haskell-gi-base-prof (>= 0.21),
 libghc-haskell-gi-base-prof (<< 0.22),
 libghc-mtl-dev (>= 2.2),
 libghc-mtl-prof (>= 2.2),
 libghc-pretty-show-dev,
 libghc-pretty-show-prof,
 libghc-regex-tdfa-dev (>= 1.2),
 libghc-regex-tdfa-prof (>= 1.2),
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-text-dev (>= 1.0),
 libghc-text-prof (>= 1.0),
 libghc-xdg-basedir-dev,
 libghc-xdg-basedir-prof,
 libghc-xml-conduit-dev (>= 1.3.0),
 libghc-xml-conduit-prof (>= 1.3.0),
 libghc-doctest-dev (>= 0.8),
 libghc-doctest-prof (>= 0.8),
 libgirepository1.0-dev,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-haskell-gi-base-doc,
 libghc-mtl-doc,
 libghc-pretty-show-doc,
 libghc-regex-tdfa-doc,
 libghc-safe-doc,
 libghc-text-doc,
 libghc-xdg-basedir-doc,
 libghc-xml-conduit-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/haskell-gi/haskell-gi
X-Description: generate Haskell bindings for GI-capable libraries
 Generate Haskell bindings for GObject-Introspection-capable libraries.
 This includes most notably Gtk+, but many other libraries in the
 GObject ecosystem provide introspection data too.

Package: libghc-haskell-gi-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libgirepository1.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-haskell-gi-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-haskell-gi-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
