## haskell-haskell-gi 0.21.5

=== debian/changelog ===
haskell-haskell-gi (0.21.5-2) unstable; urgency=medium

  * Don't run tests on s390x, they hang

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:46:47 +0200

haskell-haskell-gi (0.21.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:37:26 -0400
