=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-xdg-basedir-dev,
  libghc-xdg-basedir-prof,
  libghc-xml-conduit-dev (>= 1.3.0),
- libghc-xml-conduit-prof (>= 1.3.0),
+ libghc-xml-conduit-prof,
  libghc-doctest-dev (>= 0.8),
  libghc-doctest-prof (>= 0.8),
  libgirepository1.0-dev,
@@ -43,7 +43,7 @@
  libghc-text-doc,
  libghc-xdg-basedir-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: generate Haskell bindings for GI-capable libraries
  Generate Haskell bindings for GObject-Introspection-capable libraries.
