## haskell-haskell-gi 0.23.1

=== debian/changelog ===
haskell-haskell-gi (0.23.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:18:07 +0200

haskell-haskell-gi (0.23.1-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Jul 2020 18:26:28 +0000

haskell-haskell-gi (0.23.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 20:11:41 -0400
