=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-haskell-gi
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,16 +9,14 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-ansi-terminal-dev (>= 0.10),
+ libghc-ansi-terminal-dev (<< 0.11),
+ libghc-ansi-terminal-prof,
  libghc-attoparsec-dev (>= 0.13),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.13),
- libghc-attoparsec-prof (<< 0.14),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
- libghc-mtl-dev (>= 2.2),
- libghc-mtl-prof (>= 2.2),
+ libghc-attoparsec-prof,
+ libghc-haskell-gi-base-dev (>= 0.23.0),
+ libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-prof,
  libghc-pretty-show-dev,
  libghc-pretty-show-prof,
  libghc-regex-tdfa-dev (>= 1.2),
@@ -28,12 +27,13 @@
  libghc-text-prof (>= 1.0),
  libghc-xdg-basedir-dev,
  libghc-xdg-basedir-prof,
- libghc-xml-conduit-dev (>= 1.3.0),
+ libghc-xml-conduit-dev (>= 1.3),
  libghc-xml-conduit-prof,
  libghc-doctest-dev (>= 0.8),
  libghc-doctest-prof (>= 0.8),
  libgirepository1.0-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-ansi-terminal-doc,
  libghc-attoparsec-doc,
  libghc-haskell-gi-base-doc,
  libghc-mtl-doc,
@@ -43,7 +43,7 @@
  libghc-text-doc,
  libghc-xdg-basedir-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: generate Haskell bindings for GI-capable libraries
  Generate Haskell bindings for GObject-Introspection-capable libraries.
