## haskell-haskell-gi 0.24.4

=== debian/changelog ===
haskell-haskell-gi (0.24.4-2) unstable; urgency=medium

  * Backport upstream patch to work with newer GLib (Closes: #971183)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Sep 2020 18:27:02 +0300

haskell-haskell-gi (0.24.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:18:35 +0300
