=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-haskell-gi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.10),
- libghc-ansi-terminal-dev (<< 0.11),
  libghc-ansi-terminal-prof,
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-prof,
- libghc-haskell-gi-base-dev (>= 0.23.0),
- libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-dev (>= 0.24.2),
+ libghc-haskell-gi-base-dev (<< 0.25),
  libghc-haskell-gi-base-prof,
  libghc-pretty-show-dev,
  libghc-pretty-show-prof,
@@ -30,7 +29,12 @@
  libghc-xml-conduit-dev (>= 1.3),
  libghc-xml-conduit-prof,
  libghc-doctest-dev (>= 0.8),
- libghc-doctest-prof (>= 0.8),
+ libghc-doctest-prof,
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (<< 1.1),
+ libghc-cabal-doctest-prof,
+ pkg-config,
+ libglib2.0-dev,
  libgirepository1.0-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
@@ -55,6 +59,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ libglib2.0-dev,
  libgirepository1.0-dev,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
