## haskell-haskell-gi 0.26.0

=== debian/changelog ===
haskell-haskell-gi (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Scott Talbert <swt@techie.net>  Thu, 09 Jun 2022 19:47:37 -0400

haskell-haskell-gi (0.26.0-1) experimental; urgency=medium

  * Team upload.
  * Update to new upstream release 0.26.0

 -- Scott Talbert <swt@techie.net>  Mon, 23 May 2022 22:53:17 -0400
