=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
@@ -13,42 +13,39 @@
  libghc-ansi-terminal-prof,
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-prof,
- libghc-haskell-gi-base-dev (>= 0.24.2),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.26.0),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
  libghc-pretty-show-dev,
  libghc-pretty-show-prof,
  libghc-regex-tdfa-dev (>= 1.2),
- libghc-regex-tdfa-prof (>= 1.2),
+ libghc-regex-tdfa-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-text-dev (>= 1.0),
- libghc-text-prof (>= 1.0),
  libghc-xdg-basedir-dev,
  libghc-xdg-basedir-prof,
  libghc-xml-conduit-dev (>= 1.3),
  libghc-xml-conduit-prof,
- libghc-doctest-dev (>= 0.8),
- libghc-doctest-prof,
  libghc-cabal-doctest-dev (>= 1),
- libghc-cabal-doctest-dev (<< 1.1),
  libghc-cabal-doctest-prof,
  pkg-config,
  libglib2.0-dev,
  libgirepository1.0-dev,
+ libghc-doctest-dev (>= 0.8),
+ libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-attoparsec-doc,
  libghc-haskell-gi-base-doc,
- libghc-mtl-doc,
  libghc-pretty-show-doc,
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
- libghc-text-doc,
  libghc-xdg-basedir-doc,
  libghc-xml-conduit-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haskell-gi
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haskell-gi]
 X-Description: generate Haskell bindings for GI-capable libraries
  Generate Haskell bindings for GObject-Introspection-capable libraries.
  This includes most notably Gtk+, but many other libraries in the
