## haskell-haskell-gi 0.26.1

=== debian/changelog ===
haskell-haskell-gi (0.26.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:35:43 -0400
