## haskell-haskell-gi 0.26.7

=== debian/changelog ===
haskell-haskell-gi (0.26.7-4) unstable; urgency=medium

  * Apply patch to parse time_t, off_t, etc. from GIR XML (Closes: #1067272)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 30 Mar 2024 17:06:54 +0200

haskell-haskell-gi (0.26.7-3) unstable; urgency=medium

  * debian/patches/7bb9bf28755ddd3ac0e01613b46f57d4532b5d36.patch:
    - cherry-pick upstream build fix for newer glib2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Mar 2024 08:10:33 +0100

haskell-haskell-gi (0.26.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:41 +0300

haskell-haskell-gi (0.26.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 02 Aug 2023 13:17:39 -0400
