=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.10),
  libghc-ansi-terminal-prof,
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-prof,
- libghc-haskell-gi-base-dev (>= 0.26.1),
+ libghc-haskell-gi-base-dev (>= 0.26.4),
  libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
  libghc-pretty-show-dev,
@@ -42,7 +42,7 @@
  libghc-safe-doc,
  libghc-xdg-basedir-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haskell-gi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haskell-gi]
