## haskell-haskell-gi 0.26.10

=== debian/changelog ===
haskell-haskell-gi (0.26.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:29:17 +0300
