## haskell-haskell-gi 0.26.12

=== debian/changelog ===
haskell-haskell-gi (0.26.12-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 12:54:56 +0100

haskell-haskell-gi (0.26.12-1) unstable; urgency=medium

  * New upstream release
  * Add "/usr/lib/${DEB_HOST_MULTIARCH}/gir-1.0" to the list of paths to
    search for GIR XML files (Closes: #1060907)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 20 Oct 2024 18:48:11 +0300
