=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

# https://bugs.debian.org/1060907
DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-option=-DEXTRA_GIR_SEARCH_PATH=\"/usr/lib/${DEB_HOST_MULTIARCH}/gir-1.0\"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
