## haskell-haskell-gi 0.26.17

=== debian/changelog ===
haskell-haskell-gi (0.26.17-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 11 Feb 2026 23:47:50 -0500
