=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# https://bugs.debian.org/1060907
export DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-option=-DEXTRA_GIR_SEARCH_PATH=\"/usr/lib/${DEB_HOST_MULTIARCH}/gir-1.0\"

%:
	dh $@
